@charset "utf-8";
.navigation-bread {
  margin-bottom: 16px;
  margin-left: 27px;
  overflow: hidden;
}
.navigation-bread span,
.navigation-bread a {
  font-size: 16px;
  color: #666666;
  display: block;
  line-height: 21px;
  float: left;
  margin-right: 5px;
}
.navigation-bread .navigation-cur {
  color: #3da51c;
  cursor: default;
}
.navigation-bread > a + a:before {
  content: "> ";
  color: #999999;
}
.fill .head {
  padding: 14px 0 8px;
  border-bottom: 1px solid #E2EED3;
}
.fill .head {
  overflow: hidden;
}
.fill .head .head-title {
  float: left;
  font-size: 20px;
  font-weight: 500;
  color: #000000;
  line-height: 28px;
}
.fill .head .head-title i {
  display: inline-block;
  font-size: 13px;
  margin-right: 7px;
  color: #3da51c;
  line-height: 28px;
  vertical-align: 2px;
}
.fill .head .head-more {
  float: right;
  font-size: 14px;
  line-height: 28px;
  color: #6D6D6D;
}
.fill .head .head-more:hover i {
  color: #3da51c;
}
.fill .head .head-more i {
  display: inline-block;
  font-size: 12px;
  font-weight: bold;
  color: #6D6D6D;
  margin-left: 4px;
}
.fill .content-head p {
  font-size: 20px;
  font-weight: 500;
  color: #3da51c;
  line-height: 28px;
  letter-spacing: 1px;
}
.fill .content-head p i {
  display: inline-block;
  font-size: 13px;
  margin-right: 7px;
  color: #3da51c;
  line-height: 28px;
  vertical-align: 2px;
}
.itme-wrap {
  padding: 28px 53px 100px 28px;
  background-color: #ffffff;
}
.itme-wrap-list {
  overflow: hidden;
  margin-top: 27px;
}
.itme-panelfl {
  float: left;
  width: 157px;
  margin-right: 26px;
}
.itme-panelfl ul li {
  width: 157px;
  margin-bottom: 16px;
  position: relative;
}
.itme-panelfl ul li:hover .itme-sjx {
  display: block;
}
.itme-panelfl ul li a {
  display: block;
  font-size: 17px;
  font-weight: 500;
  color: #333333;
  line-height: 24px;
  letter-spacing: 1px;
  background: #F7F7F7;
  border-radius: 4px;
  border: 1px solid #D9D9D9;
  padding: 14px 14px 12px 15px;
}
.itme-panelfl ul li a:hover {
  background: #3da51c;
  color: #ffffff !important;
  border: 1px solid #3da51c;
}
.itme-panelfl ul li i {
  font-style: normal;
  width: 16px;
  height: 16px;
  background: url(../images/rightsjx.png) no-repeat;
  display: block;
  position: absolute;
  right: -12px;
  top: 50%;
  margin-top: -9px;
  display: none;
}
.itme-panelfl ul .itme-active a {
  background: #3da51c;
  color: #ffffff;
  border: 1px solid #3da51c;
}
.itme-panelfl ul .itme-active a:hover {
  color: #ffffff !important;
}
.itme-panelfl ul .itme-active i {
  display: block;
}
.itme-panelrt {
  float: left;
  width: 906px;
}
.itme-panelfl {
  margin-right: 46px;
}
.itme-panelrt {
  width: 906px;
}
.fill .content-head {
  overflow: hidden;
}
.fill .content-head p {
  float: left;
}
.projectcategory {
  float: left;
  margin-left: 95px;
  margin-top: 8px;
}
.projectcategory a {
  display: block;
  float: left;
  margin-right: 14px;
  font-size: 15px;
  font-weight: 400;
  color: #666666;
  line-height: 21px;
  padding-bottom: 2px;
}
.projectcategory a:hover {
  color: #3da51c;
  border-bottom: 2px solid #3da51c;
  border-radius: 1px;
}
.projectcategory .projectcategory-active {
  color: #3da51c;
  border-bottom: 2px solid #3da51c;
  border-radius: 1px;
}
.pxzt-itme .project-wrap ul li {
  margin-bottom: 40px;
}
.pxzt-itme .project-wrap ul li .projectwrap-list {
  overflow: hidden;
}
.pxzt-itme .project-wrap ul li .projectwrap-list .projec-lsitfl {
  width: 287px;
  height: 159px;
  float: left;
  margin-right: 28px;
}
.pxzt-itme .project-wrap ul li .projectwrap-list .projec-lsitfl img {
  width: 100%;
  height: 100%;
  display: block;
}
.pxzt-itme .project-wrap ul li .projectwrap-list .projec-lsitrt {
  float: left;
  width: 591px;
}
.pxzt-itme .project-wrap ul li .projectwrap-list .projec-lsitrt .have-empty {
  margin: 3px 0 15px 0;
  display: block;
  width: 66px;
  height: 24px;
}
.pxzt-itme .project-wrap ul li .projectwrap-list .projec-lsitrt .have-hand {
  margin: 3px 0 15px 0;
  display: block;
  text-align: center;
  width: 66px;
  height: 24px;
  font-size: 13px;
  font-weight: 400;
  color: #FF6531;
  border: 1px solid #FF6531;
  border-radius: 4px;
  padding-top: 2px;
}
.pxzt-itme .project-wrap ul li .projectwrap-list .projec-lsitrt .have-hand i {
  display: inline-block;
  font-style: normal;
  width: 6px;
  height: 6px;
  background: #FF6531;
  margin-right: 5px;
  border-radius: 50%;
  vertical-align: 2px;
}
.pxzt-itme .project-wrap ul li .projectwrap-list .projec-lsitrt .projectwrap-name {
  margin-bottom: 10px;
}
.pxzt-itme .project-wrap ul li .projectwrap-list .projec-lsitrt .projectwrap-name a {
  display: block;
  max-height: 56px;
  overflow: hidden;
  font-size: 20px;
  font-weight: 500;
  color: #333333;
  line-height: 28px;
}
.pxzt-itme .project-wrap ul li .projectwrap-list .projec-lsitrt .projectwrap-page {
  margin-bottom: 10px;
  font-size: 16px;
  font-weight: 400;
  color: #999999;
  line-height: 22px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.pxzt-itme .project-wrap ul li .projectwrap-list .projec-lsitrt .projectwrap-date {
  margin-bottom: 10px;
  font-size: 16px;
  font-weight: 400;
  color: #999999;
  line-height: 22px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.detail-wrap {
  padding: 0 30px 47px 43px;
  background-color: #ffffff;
}
.detail-wrap .detail-bt h1 {
  font-size: 24px;
  line-height: 30px;
  color: #323232;
  font-weight: bold;
  text-align: center;
}
.detail-wrap .detail-bt .sub-title {
  text-align: center;
  line-height: 30px;
  margin-top: 14px;
}
.detail-wrap .detail-bt .sub-title span {
  font-size: 14px;
  color: #666666;
  margin-right: 40px;
}
.detail-wrap .detail-bt .sub-title span:last-child {
  margin-right: 0;
}
.detail-wrap .text {
  margin-top: 28px;
}
.detail-wrap .text p {
  font-size: 16px;
  color: #333333;
  line-height: 34px;
  margin-bottom: 25px;
  text-indent: 2em;
}
.detail-wrap .text p span {
  display: block;
  font-size: 16px;
  color: #333333;
  line-height: 26px;
}
.detail-wrap .text .text-img {
  text-align: center;
}
.detail-wrap .text .text-img h3 {
  font-size: 16px;
  font-weight: bold;
  color: #333333;
  line-height: 21px;
  margin: 35px 0 30px;
}
